/* The Modal (background) */
.modal {
    font-family: Montserrat;
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 272.5px; /*Location of the box*/
    /* display: flex;/ */
    /* align-items: center; */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
      font-family: Montserrat;
    background-color: #fefefe;
    margin: auto;
    margin-left: 52.5px;
    margin-right: 52.5px;
    /* border: 1px solid #888; */
    width: 270px;
    /* height: 139.5; */
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background-color: rgba(248,248,248,0.82); */
  }
  
  /* The Close Button */
  .close {
      font-family: Montserrat;
    /* color: #aaaaaa; */
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
      font-family: Montserrat;
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  #bord_text {
    font-family: Arial;
    height: 6px;
    width: 270px;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: -0.41px;
    line-height: 20px;
    text-align: center;
    margin: 0;
    margin-top: 17px;
  }
  #text_2 {
    font-family: Arial;
    height: 40px;
    width: 244px;
    color: #000;
    font-size: 13px;
    letter-spacing: -0.08px;
    line-height: 16px;
    text-align: center;
  }
  #y_t {
    font-family: Arial;
    height: 22px;
    width: 135px;
    color: #007AFF;
    font-size: 17px;
    letter-spacing: -0.41px;
    line-height: 20px;
    text-align: center;
    margin: 0;
    /* background-color: rgba(248,248,248,0.82); */
  }
  #n_t {
      font-family: Arial;
    height: 22px;
    width: 135px;
    color: #007AFF;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: -0.41px;
    line-height: 20px;
    text-align: center;
    margin: 0;
    /* background-color: rgba(248,248,248,0.82); */
  }
  #no_btn {
      font-family: Arial;
    height: 38px;
    width: 135.5px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 10px;
    outline: none !important;
  }
  #yes_btn {
      font-family: Arial;
    height: 38px;
    width: 135.5px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-right-radius: 10px;
    outline: none !important;
  }
  #action_1 {
      font-family: Arial;
    height: 38px;
    width: 135px;
    /* background-color: rgba(248,248,248,0.82); */
  }
  #action_2 {
      font-family: Arial;
    height: 38px;
    width: 135px;
    /* background-color: rgba(248,248,248,0.82); */
  }
  